Hello,

I am trying to use QGIS 2.17 on a ubuntu xenial laptop. I have the
following lines in sources.list:

deb http://qgis.org/ubuntugis-nightly/ubuntu/ xenial main
deb http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu/ xenia
l main

When I update the list of packages with sudo apt update it shows the
following message:

El repositorio «http://qgis.org/ubuntugis-nightly-release/ubuntu xenial
Release» no tiene un fichero de Publicación.Los datos de un repositorio
como este no se pueden autenticar y por tanto su uso es potencialmente
peligroso.Vea la página de manual apt-secure(8) para los detalles sobre
la creación de repositorios y la configuración de usuarios.Fallo al
obtener http://qgis.org/ubuntugis-nightly-release/ubuntu/dists/xenial/m
ain/binary-amd64/Packages  404  Not Found [IP: 104.27.138.220 80]No se
han podido descargar algunos archivos de índice, se han omitido, o se
han utilizado unos antiguos en su lugar.

After that, I can't install QGIS. What can I do to fix this?
Many thanks,


Gustavo

-- 
Gustavo Martínez
Linkedin: http://ar.linkedin.com/pub/gustavo-martínez-puljak/38/41/249

“Que la tierra se vaya haciendo camino ante tus pasos,
que el viento sople siempre a tus espaldas,
que el sol brille cálido sobre tu cara,
que la lluvia caiga suavemente sobre tus campos y,
hasta tanto volvamos a encontrarnos,
que Dios te lleve en la palma de su mano.”

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to